classdef (ConstructOnLoad) ImageFilter < vision.ImageFilter
%ImageFilter video.ImageFilter will be removed in a future release. 
%
%   See also vision.ImageFilter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:59 $

  methods
    function obj = ImageFilter(varargin)
      obj@vision.ImageFilter(varargin{:});
      % video.throwObsoletePackageWarning('ImageFilter');
    end
  end
end
